.1Porto{margin-bottom:20px}
.1Porto .dig_btn{background-color:#000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dfe4e7;
	display:in
	line-block;color:#fff;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none}
.1Porto .dig_btn:hover{background-color:#959796;color:#fff}
.1Porto .dig_btn:active{position:relative;top:1px;color:#fff}
.1Porto .dig_btn:visited{text-decoration:none;color:#fff}
.1Porto .dig_btn:link{text-decoration:none;color:#fff}
.1Porto .dig_btn_notsel{background-color:#dfe4e7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eee;
	display:inline-block;
	color:#000;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none}
.1Porto .dig_btn_notsel:hover{background-color:#959796;
	color:#fff!important}
.1Porto .dig_btn_notsel:active{position:relative;
	top:1px;color:#000}
.1Porto .dig_btn_notsel:visited{text-decoration:none;
	color:#000}
.1Porto .dig_btn_notsel:link{text-decoration:none;
	color:#000}
.1Porto .da_vote_back{
	background:transparent url(voteback.png) no-repeat top left;
	width:50px;
	height:51px}
.1Porto .da_date_back{
	background:transparent url(dateback.png) no-repeat top left;
	width:55px;
	height:58px}
.1Porto .da_mark_back{
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#959796),color-stop(1,#000));
	background-image:-o-linear-gradient(bottom,#959796 0,#000 100%);
	background-image:-moz-linear-gradient(bottom,#959796 0,#000 100%);
	background-image:-webkit-linear-gradient(bottom,#959796 0,#000 100%);
	background-image:-ms-linear-gradient(bottom,#959796 0,#000 100%);
	background-image:linear-gradient(to bottom,#959796 0,#000 100%);
	border-radius:5px;padding:8px 5px;
	-moz-box-shadow:0 0 5px #000;
	-webkit-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000;
	color:#fff}
.1Porto .dig_pager_current{background-color:#000;
	font-weight:700;color:#fff}
.1Porto .dig_pager a:hover{background-color:#dfe4e7;
	font-weight:700;color:#000}
.1Porto .dig_list_sep{color:#dfe4e7}
.1Porto .da_vote_name{color:#fff}
.1Porto .pagination_tab{background-color:#eee;
	padding-top:4px}
.1Porto .pagination_tab span{margin-left:5px;
	padding:3px 15px;
	display:inline-block;
	background-color:#eee;
	border-top-left-radius:8px;
	border-top-right-radius:8px}
.1Porto .pagination_tab span.selected{border-width:5px 5px 0;
	background-color:#000;
	color:#fff}
.1Porto .pagination_tab span.selected a{color:#fff}
.1Porto .image_carousel_tab{border:5px solid #000;
	padding:10px;
	color:#fff}
.1Porto .catgrid table table{border-collapse:collapse}
.1Porto .catgrid table table th{background-color:#000;
	padding:5px;
	color:#fff}
.1Porto .catgrid table table td{padding:3px}
.1Porto .catgrid table table{border:1px solid #dfe4e7}
.1Porto .catgrid table table table{border:0}
.1Porto .catgrid .spacer{width:2%}
.1Porto .tree{list-style-type:none;
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	margin-bottom:0}
.1Porto .tree{padding-left:0}
.1Porto .tree ul{padding-left:10px}
.1Porto .tree li{list-style-type:none}
.1Porto .list{list-style-type:none;
	padding:0;
	margin:0}
.1Porto .list ul{padding-left:0}
.1Porto .list li{list-style-type:none}
.1Porto .subscribe{border:0 solid}
.1Porto .subscribe input{background:#fff;
	border:1px solid #ccc;
	font-size:15px;
	margin-bottom:10px;
	padding:8px 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 2px 2px #ddd;
	-moz-box-shadow:0 2px 2px #ddd;
	-webkit-box-shadow:0 2px 2px #ddd}
.1Porto .subscribe input{background:#fff url(email.png) no-repeat 10px center;
	padding-left:35px}
.1Porto .subscribe .subscribe-button{background:#000;
	border:1px solid #959796;
	color:#fff;cursor:pointer;font-size:18px;font-weight:700;
	padding:8px;text-shadow:-1px -1px #1c5d28;
	display:inline-block;
	border-radius:3px}
.1Porto .dasearchbox{padding:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:#f3f3f3;
	border:1px solid #bfbfbf;
	margin-bottom:0}
.1Porto .filter input[type=text]{background:#fff;
	border:1px solid #ccc;
	font-size:13px;
	margin-bottom:2px;
	padding:6px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 2px 2px #ddd;
	-moz-box-shadow:0 2px 2px #ddd;
	-webkit-box-shadow:0 2px 2px #ddd}
.1Porto .filter select{background:#fff;
	border:1px solid #ccc;
	font-size:13px;
	margin-bottom:2px;
	padding:6px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 2px 2px #ddd;
	-moz-box-shadow:0 2px 2px #ddd;
	-webkit-box-shadow:0 2px 2px #ddd}
.1Porto .filter label{margin-top:5px}
.1Porto .filter td{padding:4px}
.1Porto .comments .author{background-color:#FFC;
	border-left:3px solid #ff6}
.1Porto .comments .light{color:#000}
.1Porto .comments .bullet{color:#000;
	padding:0 8px}
.1Porto .comments .red{color:red}
.1Porto .comments .join{font-size:18px;
	color:#aaa}
.1Porto .dig_btn2{background-color:#000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px
	;border-radius:6px;
	border:1px solid #dfe4e7;
	display:inline-block;
	color:#fff;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none}
.1Porto .dig_btn2:hover{background-color:#959796;color:#fff}
.1Porto .comments input[type=text],.1Porto .comments textarea,
.1Porto .comments select{background:#fff;
	border:1px solid #c9c9c9;
	font-size:13px;
	margin-bottom:2px;
	padding:6px 8px
	;border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 1px 0 #ddd;
	-moz-box-shadow:0 1px 0 #ddd;
	-webkit-box-shadow:0 1px 0 #ddd}